/* ##GENERAL## */

@media (min-width: 1200px) {
    .container{
        max-width: 1400px;
    }
}



/* BLOG */

.page-link {
	color: #009fe3;
}

.page-item.active .page-link {
	background-color: #009fe3;
	border-color: #eee;
}

@media (min-width: 1000px) {
	
	.blog .text-none img {
	width: 18% !important;
	float: left;
	margin-right: 15px;
}

.blog .article-wraper-inner {
	background: none;
	border: none;
}

.blog .card-body {
	background: #fff !important;
	border: 1px solid #eee !important;
	margin-left: 275px;
}

}
	
/* Menu */

.nav-item {
border-top: 1px solid transparent;
transition: border-top .4s;
}

.nav-item:hover {
border-top: 1px solid #797979;
}

.nav-link.active {
border-top: 1px solid #009fe3;
margin-top: -1px;
}


/* Footer */

.jdb-section {
	padding-top: 0px;
	padding-bottom: 0px;
}

 .jdb-container {
	 max-width: 1400px;
}

/* UL List */

.list {
	list-style: none;
}

.list li::before {
	font-family: "Font Awesome 5 Free";
    content: "\f101";
    font-weight: 900;
    color: #009fe3;
	font-size: 12px;
	display: inline-block;
	width: 1em;
	margin-right: 7px;
	margin-left: -1em;
}

.list li {
    	border: none !important;
}

/* Zoom Image on Hover */

.img-hover-zoom {
  overflow: hidden;
}

.img-hover-zoom img {
  transition: transform .5s ease;
}

.img-hover-zoom:hover img {
  transform: scale(1.15);
}

/* Zoom Article Image on Hover */

.article-hover-zoom article {
  overflow: hidden;
}

.article-hover-zoom img {
  transition: transform .5s ease;
  width: 100%;
}

.article-hover-zoom img:hover {
    transform: scale(1.15);
}

.article-hover-zoom .jdb-jarticle-img-wrap {
    overflow: hidden;
    height: 200px;
}

/* Zoom Image on Hover w/o overflow */

.img-hover-wozoom img {
  transition: transform .5s ease;
}

.img-hover-wozoom:hover img {
  transform: scale(1.15);
}

/* Fade Image on Hover */

.img-hover-fade img {
    width:125px;
    height:125px;
    object-fit:cover;
    border: 1px solid #009fe3;
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.img-hover-fade img:hover {
      opacity: 1;
}

.img-hover-fade-engineering img {
    width:145px;
    height:125px;
    object-fit:cover;
    opacity: 0.5;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.img-hover-fade-engineering img:hover {
      opacity: 1;
}

/* Hide Accordion Content */

.accordion-list .jdb-accordion-content {
	display: none;
}

.accordion-list a {
    cursor:initial;
	
}
@media (max-width: 767.98px) {
	.mobileslider .jdb-slideshow-items {
		min-height: 245px !important;
	}
}

/* ##PAGES## */

/* TESAT - Latest Blog Posts */

.jdb-jarticle {
	border: 1px solid #e6e6e6;
	height: auto;
}

.jdb-jarticle-body {
	background: #fff;
}

/* TESAT - Latest Press Releases*/

.jdb-jarticles-list-view .jdb-jarticle {
	border: 1px solid #e6e6e6;

}

.jdb-jarticles-list-view .jdb-jarticle-body {
	padding: 15px 20px 0px 20px;
}

/* TESAT - Countdown */

.jdb-countdown-container {
	margin: 0 0px 0 0px;
}

.jdb-no-gutters {
	margin-right: -10px;
	margin-left: -10px;
}

@media (max-width: 767.98px) {
	.jdb-countdown-item {
		padding: 5px !important;
	}
	.jdb-no-gutters {
		margin-right: 0px;
		margin-left: 0px;
	}
}

/* PRODUCTS - Slider */

.productsslider .p-3 {
	padding: 1rem !important;
	background: rgba(255,255,255,.9);
	border: 1px solid #e6e6e6;
	margin: 15px 0px 0px 15px;
}

.productsslider .jdb-slideshow-items {
	height: 625px !important;
}

@media (max-width: 767.98px) {
	.productsslider .jdb-slideshow-items {
		height: 135vh !important;
	}

	.productsslider .jdb-slideshow-item {
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: top;
	}

	.productsslider .p-3 {
		margin-top: 150px !important;
	}
}

/* OPERATIONS + ENGINEERING SERVICES - Accordion */

.jdb-accordion-element ul li {
	border: none;
}

/* OPERATIONS + ENGINEERING SERVICES - Header Column */

.headcol {
    width: 12%;
	padding: 15px;
}

/* OPERATIONS + ENGINEERING SERVICES - Tab Column */

.tabcol1 {
 float: left;
 width: 25%;
 padding-right: 15px;
 padding-bottom: 15px;
 min-width: 300px;
}

.tabcol2 {
 float: left;
 width: 75%;
}

@media (max-width: 1299.98px) {
	.tabcol2 {
		float: left;
		width: 100%;
	}	
}


/* PARTS - Slider */

/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}

#mc-embedded-subscribe-form {
	background: #4a4a4a;
}

.fontsizer a {
	padding: 5px;
	text-transform: uppercase;
	font-size: 12px;
}


.partsslider .p-3 {
	padding: 1rem !important;
	background: rgba(255,255,255,.9);
	border: 1px solid #e6e6e6;
	margin: 15px 0px 0px 15px;
}

@media (max-width: 767.98px) {
	.partsslider .jdb-slideshow-items {
		height: 135vh !important;
	}

	.partsslider .jdb-slideshow-item {
		background-size: 100%;
		background-repeat: no-repeat;
		background-position: top;
	}

	.partsslider .p-3 {
		margin-top: 150px !important;
	}
}

.icon-float-icon {
	position: fixed;
	right: 19px;
	z-index: 100;
}

.icon-float-table {
	vertical-align: middle;
	text-align: right;
}

.icon-float-table i {
	color: #fff;
	padding: 8px;
	transition: margin-right ease .2s;
	border: 2px solid;
}


.icon-float-table:hover i {
	margin-right: 5px;
}

.icon-float-table p {
    color: transparent;
    text-transform: uppercase;
    font-size: 12px;
    text-align: right;
    vertical-align: bottom;
    line-height: 12px;
    padding-right: 10px;
    transition: color ease 0.2s;
}

.icon-float-table:hover p {
	color: #4a4a4a;
}

/* CAREER - Testimonials */

.jdb-testimonial-content {
	border: 1px solid #e6e6e6;
}

/* CAREER - Employee Benefits */

.employeebenefits img {
	width: 90px;
	padding: 10px;
	background: #fff;
	border: 1px solid #e6e6e6;
	margin: 5px;
	transition: transform .5s ease;
}

.employeebenefits div {
    overflow: hidden;
}

.employeebenefits:hover img {
  transform: scale(1.15);
}

/* MEDIA - Blog Posts */

.mediablog .jdb-jarticles-list-view .jdb-jarticle {
	border: none;
}

.mediablog .jdb-jarticle-body {
	background: #fff;
	border: 1px solid #e6e6e6;
	margin-left: 0px;
}

.mediablog img {
    height: auto !important;
}

.mediablog .jdb-jarticle-img-wrap {
    max-height: 150px !important;
}

.mediablog article {
  overflow: hidden;
}

.mediablog img {
  transition: transform .5s ease;
  width: 100%;
}

.mediablog img:hover {
    transform: scale(1.15);
}

.mediablog .jdb-jarticle-img-wrap {
    overflow: hidden;
    height: 200px;
}

/* MEDIA - Press list*/

.presslist .jdb-jarticle-body {
	background: #fff;
	padding: 5px 10px 0px 10px;
}

/* MEDIA - Tag Cloud */

.mediatag a {
	font-size: 1.8em;
	font-variant-caps: all-petite-caps;
	font-weight: 400;
	line-height: 1.2em;
}

/* Video rotate */


#videosList .video {
    width: 100%;
    display: inline-block;
    float: left;
    position: relative;
    overflow: hidden;
}

#videosList .video .videoSlate {
      -webkit-transition: 5000ms 50ms;
      -moz-transition: 5000ms 50ms;
      transition: 5000ms 50ms;
}

#videosList .video .videoSlate:after {
        content: ' ';
        width: 100%;
        background: rgba(0, 0, 0, 0);
        -webkit-transition: 500ms 50ms;
        -moz-transition: 500ms 50ms;
        transition: 500ms 50ms;
}

.thevideo {
	width: 500px;
	border: 1px solid #ffffff;
}

/* Row */

.fifty1 {
    width: 30%;
	padding: 15px;
}

.fifty2 {
    width: 70%;
	padding: 15px;
}
